RubyGems Navigation menu

puppet_metadata 1.2.0

A package that provides abstractions for the Puppet Metadata

Versions:

  1. 1.2.0 - October 23, 2021 (11.5 KB)
  2. 1.1.1 - August 21, 2021 (11.5 KB)
  3. 1.1.0 - August 17, 2021 (11.5 KB)
  4. 1.0.0 - August 11, 2021 (11 KB)
  5. 0.4.0 - August 06, 2021 (11 KB)
Show all versions (8 total)

Runtime Dependencies (2):

Development Dependencies (5):

  • rake ~> 13.0
  • rdoc ~> 6.0
  • rspec ~> 3.0
  • rspec-its ~> 1.0
  • yard ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Vox Pupuli, Ewoud Kohl van Wijngaarden

    SHA 256 checksum:

    cc3a2f53b2dfa929cc86cdc7d10f44de05bb2489326d5a6178e4026bd853132e

    Total downloads 16,289

    For this version 1,095

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: